#mf_detailview {
	/* display: none; */
	width: 	970px;
	font-family: "Futura W01 Book", Arial;
	margin-bottom: 100px;
}
	#mf_detailview hr {
		border: none;
		border-top: 1px solid #e30059;
		margin: 30px 0;
	}
		.tx-bm-mediafinder-baueradvertising #mf_detailview hr {
			border-top: 1px solid #002887;
		}
	#mf_detailview .mf_detail_left {
		float: left;
		width: 650px;
	}
		#mf_detailview .mf_detail_left .left-col-content {
			margin: 10px 0 30px;
		}
		#mf_detailview .mf_detail_left .left-col-content hr {
			margin: 20px 0;
		}
		#mf_detailview .mf_detail_left .left-col-content .mf_detail_left_inner {
		
		}
		#mf_detailview .mf_detail_left .left-col-content table th {
			font-size: 15px;
		}
		#mf_detailview .mf_detail_left .left-col-content table th,
		#mf_detailview .mf_detail_left .left-col-content table td {
			padding-right: 2em;
		}

		#mf_detailview .mf_detail_left .profileTxt p {
			margin-bottom: 1em;
		}

		#mf_detailview .mf_detail_left .video-js-box {
			margin-left: 0;
			margin-right: 0;
		}

	#mf_detailview .mf_detail_right {
		float: right;
		width: 300px;

	}
	#mf_detailview td {
		padding-right: 10px;
		font-size: 15px;
	}
	#mf_detailview td.tdLabel {
		font-weight: bold;
		white-space: nowrap;
	}
	#mf_detailview h3 {
		color: #e30059;
	}
		.tx-bm-mediafinder-baueradvertising #mf_detailview h3 {
			color: #002887;
		}
	#mf_detailview h4 {
		margin: 5px 0 10px;
		font-size: 14px;
	}




	#mf_detailview .mf_detail_right_inner {
		background-color: #e30059;
		color: white;
		/* padding: 10px 10px 30px; */
		padding: 15px 10px 15px;
		margin-bottom: 2em;
		font-size: 15px !important;
	}
		.tx-bm-mediafinder-baueradvertising #mf_detailview .mf_detail_right_inner {
			background-color: #002887;
		}
	
	#mf_detailview .mf_detail_right_inner_uploads {
		
	}

	#mf_detailview .mf_detail_right_inner a,
	#mf_detailview .mf_detail_right_inner strong {
		color: inherit;
	}
		#mf_detailview .mf_detail_right_inner img {
			height:100% !important;
        	width:100% !important;
		}

		#mf_detailview .mf_detail_right_inner ul.csc-uploads {
			list-style-type: none;
    		padding: 0;
    		margin: 0;
		}



	#mf_detailview .mf_backlink {
		display: inline-block;
		padding: 7px 15px;
		color: #fff;
		background-color: #e30059;
		margin: 10px 0;
	}
		.tx-bm-mediafinder-baueradvertising #mf_detailview .mf_backlink {
			background-color: #002887;
		}

#mf_listview {
	width: 	970px;
}

#mf_form {
	/* width: 	970px; */
	font-family: "Futura W01 Book", Arial;
	padding-bottom: 20px
}
#mf_form input, #mf_form select {
	padding: 6px;
}
#mf_form hr {
	border: none;
	border-bottom: 2px solid #e30059;
	margin: 20px 0 15px;
}
	.tx-bm-mediafinder-baueradvertising #mf_form hr {
		border-bottom: 2px solid #002887;
	}

#mf_submit,
#mf_reset {
	font-family: "Futura W01 Book", Arial;
	font-size: 13px;
	text-transform: uppercase;
	padding: 7px 15px 7px 15px !important;
	background-color: #e30059;
	color: white;
	text-decoration: none;
	display: inline;
	cursor: pointer;
	border: 0;
}
	.tx-bm-mediafinder-baueradvertising #mf_submit,
	.tx-bm-mediafinder-baueradvertising #mf_reset {
		background-color: #002887;
	}
#mf_submit:hover{
    background-color: #cacaca !important;
}

#mf_preOutput,
#mf_output {
	width: 	975px;
	margin-top: 20px;
	font-family: "Futura W01 Book", Arial;
}

#mf_moreLink {
	display: none;
}
#mf_moreLink a {
	font-family: "Futura W01 Book", Arial;
	color: inherit;
}

#mf_output .mf_res  {
	display: inline-block;
	border: 2px solid #e30059;
	padding: 10px 20px;
	margin-right: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}
	.tx-bm-mediafinder-baueradvertising #mf_output .mf_res  {
		border: 2px solid #002887;
	}
#mf_output .w1 {
	width: 146px;
	padding-left: 20px;
	padding-right: 20px;
}
#mf_output .h1 {
	height: 216px;
	padding-top: 10px;
	padding-bottom: 10px;
	word-wrap: break-word;
}
#mf_output .w2 {
	width: 331px;
	padding-left: 25px;
	padding-right: 25px;
}
#mf_output .h2 {
	height: 461px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#mf_output img {
	border: none;
}
#mf_output .w1 img {
	width: 145px;
}
#mf_output .w2 img {
	width: 330px;
}

	#mf_output .mf_res .mf_icon_cont {
		position: absolute;
		z-index: 100;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 27px;
		padding-top: 7px;
		font-family: "Futura W01 Bold";
		text-transform: uppercase;
		color: #e30059;
		background-color: white;
	}
		.tx-bm-mediafinder-baueradvertising #mf_output .mf_res .mf_icon_cont {
			color: #002887;
		}
	
	#mf_output .mf_res .mf_icon_cont .mf_icon {
		display: inline-block;
		vertical-align: -0.3em;
		width: 30px;
		height: 22px;
		margin-left: 17px;
		overflow: hidden;
		background: transparent url(../Icons/icons.jpg) no-repeat 0 0;
	}
		.tx-bm-mediafinder-baueradvertising #mf_output .mf_res .mf_icon_cont .mf_icon {
			background-image: url(../Icons/icons_blue.jpg)
		}

		#mf_output .mf_res .mf_icon_cont .mf_icon_online,
		#mf_output .mf_res .mf_icon_cont .mf_icon_Online {
			background-position: 0 0;
		}
		#mf_output .mf_res .mf_icon_cont .mf_icon_print,
		#mf_output .mf_res .mf_icon_cont .mf_icon_Print {
			background-position: -30px 0;
		}
		#mf_output .mf_res .mf_icon_cont .mf_icon_radio,
		#mf_output .mf_res .mf_icon_cont .mf_icon_Radio {
			background-position: -60px 0;
		}
		#mf_output .mf_res .mf_icon_cont .mf_icon_tv,
		#mf_output .mf_res .mf_icon_cont .mf_icon_TV {
			background-position: -90px 0;
		}

.mf_res_hover {
	position: absolute;
	z-index: 90;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #e30059;
	color: white !important;
	display: none;
}
	.tx-bm-mediafinder-baueradvertising .mf_res_hover {
		background-color: #002887;
	}

	.mf_res_hover a {
		color: white !important;
	}

#mf_output .mf_res:hover .mf_res_hover {
	display: block;
}

.mf_res_hover_inner {
	padding: 10px;
}
.mf_dump {
	display: none;
	font-size: 7px;
}

#main-content #mf_output {
	/* margin-bottom: 150px; */
	margin-bottom: 50px;
}


#main-content h3 {
	font-size: 20px;
	color: #e30059;
	margin-bottom: 10px;
}
	#main-content .tx-bm-mediafinder-baueradvertising h3 {
		color: #002887;
	}
#selectFields {
	/* margin-bottom: 20px; */
}
#main-content .mf_res_hover h4 {
	color: white;
	font-size: 16px;
	margin: 20px 0;
	word-wrap: break-word;
}

ul.f3-widget-paginator {
	margin: 20px 0;
	padding: 0;
	height: 50px;
}
ul.f3-widget-paginator li {
	float: left;
	display: block;
	padding: 4px 9px;
	margin-left: 4px;
	background-color: #e30059;
	border: 1px solid #e30059;
	color: #AAA;
}
	.tx-bm-mediafinder-baueradvertising ul.f3-widget-paginator li {
		background-color: #002887;
		border: 1px solid #002887;
	}
ul.f3-widget-paginator li.first {
	margin-left: 0;
}
ul.f3-widget-paginator li.first {
	margin-left: 0;
}
ul.f3-widget-paginator li a {
	padding: 0;
	color: #fff;
}

ul.f3-widget-paginator li.current,
ul.f3-widget-paginator li:hover {
  background-color:#fff;
  color:#e30059;
}
	.tx-bm-mediafinder-baueradvertising ul.f3-widget-paginator li.current,
	.tx-bm-mediafinder-baueradvertising ul.f3-widget-paginator li:hover {
	  color:#002887;
	}

ul.f3-widget-paginator li:hover a {
  text-decoration:none;
  color:#e30059;
}
	.tx-bm-mediafinder-baueradvertising ul.f3-widget-paginator li:hover a {
	  color:#002887;
	}